// Layers
$zindex-content: 10;
$zindex-fixed: 1000;
$zindex-logo: 1010;
$zindex-header: 1030;
$zindex-nav: 1040;
$zindex-overlay: 1060;
$zindex-modal: 1070;
$zindex-top: 1090;

// Grays
$gray-base:             #000000;
$gray-50:               #fafafa;
$gray-100:              #f5f5f5;
$gray-200:              #eeeeee;
$gray-300:              #e0e0e0;
$gray-400:              #bdbdbd;
$gray-500:              #909090;
$gray-600:              #757575;
$gray-700:              #616161;
$gray-800:              #424242;
$gray-900:              #212121;


// Colors
$light-gray: $gray-300;
$medium-gray: $gray-600;
$dark-gray: $gray-700;
$white: #ffffff;
$black: $gray-base;
$blackTrans: transparentize($black, 0.6);

$blue: #00BFF3;
$green: #3adb76;
$red: #f00;
$red-light: #F0B688;
$orange: #ffae00;
$yellow: #FFDB00;

$body-font-color: $gray-900;

// Fonts
$font-family-sans: 'Gill Sans MT', "Helvetica", "Arial", sans-serif;
$font-family-serif: serif;
$font-family-sans-alt:  'Gotham Rounded', "Helvetica", "Arial", sans-serif;
$font-family-monospace: "Consolas", 'Liberation Mono', "Courier", monospace;

$body-font-family: $font-family-sans;
$body-font-family-alt: $font-family-sans-alt;
$global-font-size: 20px;
$global-lineheight: 1.2;
$small-font-size: 16px;
$heading-font-size: 24px;


// Other settings
$paragraph-margin-bottom: 1.3rem;


// Media Queries
$tablet-width: 740px;
$container-width: 920px;
$tablet-wide-width: 1024px;
$desktop-width: 1370px;
$desktop-large-width: 1440px;
$desktop-xlarge-width: 2000px;

$mobile: '(max-width: #{$tablet-width - 1px})';
$mobile-only: $mobile;

$tablet: '(min-width: #{$tablet-width})';
$tablet-up: $tablet;
$tablet-only: '(min-width: #{$tablet-width}) and (max-width: #{$tablet-wide-width - 1px})';
$tablet-down: '(max-width: #{$tablet-wide-width - 1px})';

$tablet-wide: '(min-width: #{$tablet-wide-width})';
$tablet-wide-up: $tablet-wide;
$tablet-wide-down: '(max-width: #{$desktop-width - 1px})';
$tablet-wide-only: '(min-width: #{$tablet-wide-width}) and (max-width: #{$desktop-width - 1px})';

$desktop: '(min-width: #{$desktop-width})';
$desktop-up: $desktop;
$desktop-down: '(max-width: #{$desktop-large-width - 1px})';
$desktop-only: '(min-width: #{$desktop-width}) and (max-width: #{$desktop-large-width - 1px})';

$desktop-large: '(min-width: #{$desktop-large-width})';
$desktop-xlarge: '(min-width: #{$desktop-xlarge-width})';
